# translation of kfile_sid.po to Ukrainian
# Ivan Petrouchtchak <iip@telus.net>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_sid\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2004-10-14 12:11+0000\n"
"Last-Translator: Ivan Petrouchtchak <iip@telus.net>\n"
"Language-Team: Ukrainian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n%"
"10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: kfile_sid.cpp:51
msgid "General"
msgstr "Загальне"

#: kfile_sid.cpp:55
msgid "Title"
msgstr "Назва"

#: kfile_sid.cpp:59
msgid "Artist"
msgstr "Виконавець"

#: kfile_sid.cpp:63
msgid "Copyright"
msgstr "Авторські права"

#: kfile_sid.cpp:68
msgid "Technical Details"
msgstr "Технічні подробиці"

#: kfile_sid.cpp:70
msgid "Version"
msgstr "Версія"

#: kfile_sid.cpp:71
msgid "PSID v"
msgstr "PSID v"

#: kfile_sid.cpp:73
msgid "Number of Songs"
msgstr "Кількість пісень"

#: kfile_sid.cpp:74
msgid "Start Song"
msgstr "Починати пісню"
